Non riesco a caricare Wormux

4 risposte [Ultimo messaggio]
Ritratto di konrad
konrad
(Junior)
Offline
Junior
Iscritto: 27/11/2006
Messaggi: 30

Ciao a tutti,sono un neofita di Linux.

Qualcuno potrebbe aiutarmi a caricare il pacchetto wormux-0.7.4-1.guru.suse101.i686.rpm
Il gioco Wormux che ho scaricato da www.wormux.org

Ho scaricato le dipendenze che mi richiede, ma continua a non caricarsi e mi dà errore. Qualcuno che lo ha già fatto mi può per favore dire esattamente le dipendenze necessarie e il giusto metodo per caricarlo?

Grazie mille

Ritratto di hobbes
hobbes
(Junior)
Offline
Junior
Iscritto: 23/02/2005
Messaggi: 15

A me funziona regolarmente.
Ma che errore ti dà?

Cmq non puoi installarlo tramite yast?

Basta aggiungere i sorgenti di guru's rpm!

http://linux01.gwdg.de/~pbleser/index.php

Ciao

hobbes

Ritratto di konrad
konrad
(Junior)
Offline
Junior
Iscritto: 27/11/2006
Messaggi: 30

perfetto ci sono riuscito, grazie mille

P.S. (bella cavolata cmq sto wormux!!!)

Ritratto di pablhobbit
pablhobbit
(Geek)
Offline
Geek
Iscritto: 16/12/2005
Messaggi: 101

a me da questo errore:

=== Wormux version 0.7.9
=== Authors: Lawrence AZZOUG, Anthony CARRE, Laurent DEFERT SIMONNEAU, Jean-Christophe DUBERGA, Matthieu FERTRE, Sebastien GONZALVE, Reiner HERRMANN, Renaud LOTTIAUX, Yannig PERRE, Olivie SERRES, Victor STINNER
=== Website: http://www.wormux.org

Wormux version 0.7.9, Copyright (C) 2001-2006 Wormux Team
Wormux comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to redistribute it
under certain conditions.

Read COPYING file for details.

[ Run game ]
o Load teams: gnuteam, tuxteam, workraveteam, spipteam, snortteam, wilberteam, konqiteam, phpteam, nupikteam, oooteam, thunderbirdteam, firefoxteam, beastieteam
o Load maps: araignee, grenouilles, prehistorik, aquarium, noel, vulcano, champignon, monkeybubbleworld, electronik, qingqong, hell, arbre, cheese, pirates, cowland, desert, easterisland, leafs, halloween, wildwestdv, catacombes, battlenight, paradis, space, island, banquise, goodandevil

ALSA lib pcm_dmix.c:829:(snd_pcm_dmix_open) unable to open slave
Segmentation fault

come posso fare? premetto che l'ho installato da repo...

Ritratto di Crismon
Crismon
(Guru)
Offline
Guru
Iscritto: 28/11/2006
Messaggi: 1715

Da quale repo?
Prova a installarlo da Packman.

www.crismonblog.org | Un blog targato openSUSE